(Untitled)

Closes the dialog box and saves any changes you have made.


Specifies whether to permit the right-click button of the mouse when you use the tap function.


Specifies whether the Press-to-Select function is enabled. Check this to start programs, take actions, etc. by pressing or tapping on the Multi pointer.


Closes the dialog box without saving any changes you have made.


Click to modify an application shortcut setting. To modify a shortcut setting, click on the desired shortcut and click "Change...".


Specifies whether an icon is displayed in the notification area of the taskbar. You can double-click the icon to open [Mouse Properties] window, and right-click to select a menu.


Specifies a name of the shortcut. The specified name is displayed in the tool hint.


Adjust the time period that the Press-to-Select and Button functions resume, after typing.


Specifies the button size in the Easy Launcher window.


Specifies whether Easy Launcher window's title bar is shown or not.


Click to set Easy Launcher options. Easy Launcher is a utility program that makes it easier to work in the Windows system. Users can execute an arbitrary application program by clicking icon buttons that are located in the popup window. To start Easy Launcher, assign it to the pointing device operation and operates the assigned portion of the device.


Click to display the about box.


Adjusts the distance that the pointer moves respective to the distance that the Multi pointer of the USB folding keyboard moves. For example, to move the pointer across the width of the screen, move the Multi pointer further when the slider bar is set to Slow than when it is set to Fast.


Displays the functions assigned to buttons. To change functions, click the triangular button on the right and select a function.


Click here when you search through other icon files.


Specifies whether the Press-to-Select function is enabled. Check this to start programs, take actions, etc. by pressing or tapping on the Stick.


Click to add an application shortcut to Easy Launcher.


Specifies whether the stick scroll function is enabled. You can scroll window by holding down both left and right buttons at the same time and operating the stick.


Specifies the stick-switch function.


Specifies whether "Close Easy Launcher" button is appeared or not in the Easy Launcher window.


This group has help in each topic. Click on the box at top right of [image] and click on the desired menu item.


Specifies the position for displaying the Easy Launcher window from among "Display Center", "Pointer Position", and "Previous Position".


Specifies a program file.


Specifies whether tap function is enabled. You can allocate the tap function of the stick to the button function of the mouse.


Specifies the folder that contains the original item or some related files. Sometimes, programs need to use files from other locations. You might need to specify the folder where these files are located so that the program can find them.


Click to display detail information.


Specifies the sensitivity of the tap function. When the slider bar is set to right, a light tap works the tap function.


Specifies the sensitivity of the press function. When the slider bar is set to right, a light press works the press function.


Check this to drag objects with Press-to-Select.


Click to return the settings of the Multi pointer to the default settings.


Prevent the Press and Button function from being accepted when typing on the keyboard.


Prevent the Tap and Button function from being accepted when typing on the keyboard.


Prevent the Tap, Stick-Switch and Button function from being accepted when typing on the keyboard.


Click this to adjust the settings of the Press-to-Select function.


Specifies the action method of the scroll functions.


Click to display or change setting of press function.


Click to delete an application shortcut from Easy Launcher. To delete a shortcut, click on the desired shortcut and click on the "Delete".


Specifies parameters when opening an application program file requires its parameters.


Click here when you want to change the order of application buttons shown in Easy Launcher. To change their order, click on the desired shortcut and then move its place upward or downward, using Up or Down, one place at a time.


Click to display or change setting of stick-pointer function.


Specifies the pointing function settings of the pointing device.


Click to display or change setting of the Tap functions.


Adjust the time period that the Press and Button functions resume, after typing.


Adjust the time period that the Tap and Button functions resume, after typing.


Adjust the time period that the Tap, Stick-switch and Button functions resume, after typing.


The icon in current use appears. If there are more icons that can be used, a list of available icons will appear. To change icons, either click on another icon, or enter another filename in File name box.


Specifies whether tool hint is displayed. Holding the pointer over Easy Launcher’s button for a predetermined time period causes the tool hint to appear.


Specifies the scroll options.


Click to display or change settings of the pointing device.


Adjusts the speed to which the mouse pointer moves the screen by the stick operation.


Specifies whether the stick scroll function is enabled. You can scroll window by holding down the center button and operating the stick.


Check this to use Press-to-Select as a right-click button.


Specifies the button function settings of the pointing device.


Adjust the sensitivity for Press-to-Select. For example, if it is set to "High", unintended clicks, a pointer delay, or a dragging delay may be noticed. If it is set to "Low", it may be hard to use Press-to-Select.


Specifies whether to permit the drag while you are pushing the stick-switch.


Specifies whether to permit the drag when you are using the press function.


Specifies whether to permit the right-click button of the mouse when you use the press function.


This list shows all application programs currently registered in Easy Launcher. In order to add a program to the list, drag and drop an icon in the list or click "New...". The order of the list corresponds to the order of the button in the in Easy Launcher. The order displayed in this list corresponds to the button order in the Easy Launcher. Note that the Minimize button [image], the Close button [image], and the Start button [image] will not be displayed in the list.


Specifies whether press function is enabled. You can allocate the press function of the stick to the button function of the mouse.


Uses system scroll settings for stick scrolling.


Click to return the current settings to the initial settings.


Click to display or change setting of sound for the pointing device operations.


Click here when you want to change shortcut icons. Changing a shortcut icon will not change the icon of the original application.


Prevent the Press-to-Select and Button function from being accepted when typing on the keyboard.


Specifies whether the scroll function is enabled. Check this to use the scroll function by holding down both left and right buttons on the USB folding keyboard at the same time.


Specifies whether stick-switch function is enabled. You can allocate the stick-switch function of the stick to another function.


Enter the name of a file that has the icon to be used for a shortcut. A single file can have multiple icons. In a case like this, another icon may be chosen from Current icons box. To use an icon found in another file, enter here that File name, or click on Browse button.